.milenia-whatsapp {
    padding-top: 7px;
    background-color: #48C458;
    color: #FFF !important;
    display: block;
    position: fixed;
    z-index: 27;
    bottom: 4%;
    right: 3%;
    width: 3.25rem;
    height: 3.25rem;
    font-size: 1.2rem;
    line-height: 3.25rem;
    border-radius: 50%;
    text-align: center;

    -webkit-transition: background-color .5s cubic-bezier(0.165, 0.84, 0.44, 1), color .5s cubic-bezier(0.165, 0.84, 0.44, 1);
            transition: background-color .5s cubic-bezier(0.165, 0.84, 0.44, 1), color .5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.milenia-whatsapp:hover {
    background-color: #48C458CC;
    color: #FFF !important;
}

.milenia-whatsapp span {
    position: relative;
    top: 2px;
}

@-moz-document url-prefix() {
    .milenia-whatsapp span {
        top: 1px;
    }
}

.milenia-back-to-top {
    display: none;
}

#milenia-header {
    display: none;
}

.milenia-entities--style-1 .milenia-entity-media img {
    max-height: 413px;
}

.suite-item {
    font-weight: 700;
    display: flex;
    align-items: center;
    font-size: initial;
}

.suite-item i {
    margin-right: 5px;
}

.milenia-colorizer--scheme-lightest .milenia-entities--style-15 .milenia-entity-content {
    min-height: 550px;
}

.milenia-entities--style-1 .milenia-entity--format-slideshow .milenia-entity-media {
    max-height: 219px;
}

/* Fix for offset borders */
.milenia-entities--style-1 .milenia-entity::after,
.milenia-entities--style-1 .milenia-entity::before,
.milenia-entities--style-1 .milenia-entity-media::after,
.milenia-entities--style-1 .milenia-entity-media::before,
.milenia-entities--style-15 .milenia-entity::after,
.milenia-entities--style-15 .milenia-entity::before,
.milenia-entities--style-15 .milenia-entity-media::after,
.milenia-entities--style-15 .milenia-entity-media::before {
    display: none !important;
}
